Security Enhanced Linux Reference Policy

# Layer: services

## Module: privoxy

Tunables Interfaces

### Description:

Privacy enhancing web proxy.

### Tunables:

privoxy_connect_any

##### Default value

false

##### Description

Allow privoxy to connect to all ports, not just HTTP, FTP, and Gopher ports.

Return

### Interfaces:

privoxy_admin( domain , role )

##### Summary

All of the rules required to administrate an privoxy environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return